Software Message Board
記事リスト新着記事ワード検索過去ログ管理用

タイトル Re^2: Susieプラグインの対応拡張子について
投稿日: 2018/08/09(Thu) 04:38
投稿者fzok4234

> 一部の問題のために本来の機能を越えることもある規模の実装を
> 内蔵することで実装量のバランスが悪くなったり、バグ等の余分な
> 問題が出たりすることを避けるため、行うつもりはありません。

この「一部の問題」というのに該当するのがLeeyesとNeeViewなのですが ...

この両者は、現状ではプラグインから取得する「通常使われる拡張子」以外の
拡張子のファイルを一切開いてくれません。

NeeViewに関しては最近頻繁に更新されていることもあって、プラグインに
対応する拡張子をカスタマイズできるようにするよう開発者に対して
提案いたしました。今後のアップデートで採用される可能性があるため
期待が持てます。

しかし、Leeyesに関しては事実上開発停止になっているうえクローズドソースの
ために後継の開発者も現れず、問題解決は絶望的です。

わざわざLeeyesの仕様のために入力ダイアログやら設定ファイル処理やらの
ボリュームのあるコードを用意する必要はないとの考えに大いに納得できます。


- 関連一覧ツリー (▼ をクリックするとツリー全体を一括表示します)